*{  margin: 0;
  padding: 0;}
html, body {
  width: auto;
 background: rgb(15,15,15);
}

@font-face {
    font-family: "yatra_one";
    src: url("fonts/YatraOne-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

#cpc {
    font-family: "";
	left: 8vh;
	top: 32.5vh;
	position: fixed;
	overflow: visible;
	white-space: nowrap;
	cursor: pointer;
	text-align: center;
	font-style: bold;
	font-weight: normal;
	font-size: 3vh;
	color: rgb(250,250,250);
}


#buddy {
    font-family: "";
	left: 13vh;
	top: 40vh;
	position: fixed;
	overflow: visible;
	white-space: nowrap;
	cursor: pointer;
	text-align: center;
	font-style: bold;
	font-weight: normal;
	font-size: 2.25vh;
	color: rgb(250,250,250);
    text-decoration: line-through;
    transform: rotate(2deg);
}


#illustrations {
    font-family: "";
	left: 14vh;
	top: 45vh;
	position: fixed;
	overflow: visible;
	white-space: nowrap;
	cursor: pointer;
	text-align: center;
	font-style: bold;
	font-weight: normal;
	font-size: 2.25vh;
	color: rgb(250,250,250);
}

#illustrations:hover {
    transform: rotate(-2deg);
}

#sculptures {
    font-family: "";
	left: 14.5vh;
	top: 50vh;
	position: fixed;
	overflow: visible;
	white-space: nowrap;
	cursor: pointer;
	text-align: center;
	font-style: bold;
	font-weight: normal;
	font-size: 2.25vh;
	color: rgb(250,250,250);
}

#sculptures:hover {
    transform: rotate(2deg);
}

#audios {
    font-family: "";
	left: 15.5vh;
	top: 55vh;
	position: fixed;
	overflow: visible;
	white-space: nowrap;
	cursor: pointer;
	text-align: center;
	font-style: bold;
	font-weight: normal;
	font-size: 2.25vh;
	color: rgb(250,250,250);
}

#audios:hover {
    transform: rotate(-2deg);
}

#films {
    font-family: "";
	left: 16vh;
	top: 60vh;
	position: fixed;
	overflow: visible;
	white-space: nowrap;
	cursor: pointer;
	text-align: center;
	font-style: bold;
	font-weight: normal;
	font-size: 2.25vh;
	color: rgb(250,250,250);
}

#films:hover {
    transform: rotate(2deg);
}

#ecrits {
    font-family: "";
	left: 16vh;
	top: 65vh;
	position: fixed;
	overflow: visible;
	white-space: nowrap;
	cursor: pointer;
	text-align: center;
	font-style: bold;
	font-weight: normal;
	font-size: 2.25vh;
	color: rgb(250,250,250);
}

#ecrits:hover {
    transform: rotate(-2deg);
}

#contact {
    font-family: "";
	left: 15vh;
	bottom: 5vh;
	position: fixed;
	overflow: visible;
	white-space: nowrap;
	cursor: pointer;
	text-align: center;
	font-style: bold;
	font-weight: normal;
	font-size: 2.25vh;
	color: rgb(250,250,250);
}

#contact:hover {
    transform: rotate(2deg);
}

#logo{
	position: fixed;
	height: 20vh;
	margin-left: 10vh;
	margin-top: 10vh;
    
}

#couverture{
	position: absolute;
	height: 60vh;
	margin-left: 30vw;
	margin-top: 20vh;
    transform: rotate(2deg);
}

#description {
    width: 25vw;
    font-family: "";
	left: 60vw;
	top: 45vh;
	position: absolute;
	overflow: visible;
	color: rgb(250,250,250);
}

h1{
	font-size: 4vh;
	font-style: normal;
	font-weight: normal;
	text-align: left;
    font-family: "";
	color: rgb(250,250,250);
}



h2{
	font-size: 3vh;
	font-style: normal;
	font-weight: normal;
	text-align: left;
    font-family: "";
	color: rgb(250,250,250);
}

p{
	overflow: visible;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 2.25vh;
	margin-right: 2vw;
	color: rgb(250,250,250);
}

p1{
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 2.5vh;
	margin-right: 2vw;
	color: #FFD501;
}

p1:hover {
    text-decoration: underline; 
}

p2{
	text-align: justify;
	font-style: normal;
	font-weight: normal;
	font-size: 2.5vh;
	margin-right: auto;
	color: rgb(250,250,250);
}

p3{
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 2.5vh;
	margin-right: 2vw;
	color: #DCFEFF;
}

p3:hover {
    text-decoration: underline; 
}

#resume{
    width: 40vw;
    text-align: justify;
    font-family: "";
	left: 30vw;
	top: 90vh;
	position: absolute;
	overflow: visible;
	color: rgb(250,250,250);
}

#page1{
	position: absolute;
	height: 60vh;
	margin-left: 30vw;
	margin-top: 95vh;
    transform: rotate(-4deg);
}

#page2{
	position: absolute;
	height: 60vh;
	margin-left: 30vw;
	margin-top: 160vh;
    transform: rotate(6deg);
}

#page3{
	position: absolute;
	height: 60vh;
	margin-left: 30vw;
	margin-top: 220vh;
    transform: rotate(-3deg);
}

#image3{
    position: absolute;
    border : 2px solid rgb(15,15,15);
	height: 60vh;
	margin-left: 30vw;
	margin-top: 220vh;
    transform: rotate(-3deg);
}


#instagram {
    font-family: "";
	left: 15vh;
	bottom: 5vh;
	position: fixed;
	overflow: visible;
	white-space: nowrap;
	cursor: pointer;
	text-align: center;
	font-style: bold;
	font-weight: normal;
	font-size: 2.25vh;
	color: rgb(250,250,250);
}

#instagram:hover {
    transform: rotate(2deg);
}


#bas_de_page {
	margin-left: 45vw;
	margin-top: 95vh;
	position: absolute;
	overflow: visible;
	white-space: nowrap;
	cursor: pointer;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 3vh;
	color: rgba(47,47,47,1);
}

